Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

When IDS 4235 version doesn't match with Event Viewer

Hi,

i have an IDS with 3.1(3)S37 and IDS Event Viewer 3.1(1)S37.

I upgraded the IDS to 3.1(3)S39 version but, after download the IDS EV and respective signatures, the IDS EV kept the last version 3.1(1)S37. I was expecting register the last signatures version S39 (3.1(1)S39).

Can anyone help to explain this.

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: When IDS 4235 version doesn't match with Event Viewer

The S39 was emergency update. In order to get it out as fast as possible the IEV update was not included.

This will be corrected with the S40 update.

1 REPLY
Cisco Employee

Re: When IDS 4235 version doesn't match with Event Viewer

The S39 was emergency update. In order to get it out as fast as possible the IEV update was not included.

This will be corrected with the S40 update.

94
Views
0
Helpful
1
Replies
CreatePlease login to create content